Last modified: 2009-08-18 11:08:32 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 19058 - Add date, time, User-name parameters to message Configure-old-summary
Add date, time, User-name parameters to message Configure-old-summary
Status: RESOLVED FIXED
Product: MediaWiki extensions
Classification: Unclassified
Configure (Other open bugs)
unspecified
All All
: Normal enhancement with 1 vote (vote)
: ---
Assigned To: Alexandre Emsenhuber [IAlex]
http://translatewiki.net/w/i.php?titl...
: i18n
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2009-06-02 20:31 UTC by Purodha Blissenbach
Modified: 2009-08-18 11:08 UTC (History)
1 user (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Description Purodha Blissenbach 2009-06-02 20:31:23 UTC
It would be great to be able to use GENDER with message
Configure-old-summary, also it would be a good idea to
split date and time for better translaeability. For more
details see discussion at
http://translatewiki.net/w/i.php?title=Support&oldid=1244646#split_date_and_time
and at
http://www.mediawiki.org/w/index.php?title=Internationalisation&action=edit#Separate_times_from_dates_in_sentences

Thanks.
Comment 1 Alexandre Emsenhuber [IAlex] 2009-08-17 11:04:30 UTC
user name parameter added in r55174.
Comment 2 Alexandre Emsenhuber [IAlex] 2009-08-18 11:08:32 UTC
configure-old-summary-datetime message added in r55231.

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links